Bug 974526 - python-flask-0.10.1 is available
python-flask-0.10.1 is available
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: python-flask (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ricky Elrod
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 07:02 EDT by Upstream Release Monitoring
Modified: 2014-01-11 03:15 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-11 03:15:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-06-14 07:02:09 EDT
Latest upstream release: 0.10.1
Current version/release in Fedora Rawhide: 0.9-6.fc19
URL: http://pypi.python.org/packages/source/F/Flask

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Dan Callaghan 2013-12-27 05:12:49 EST
I just noticed that Flask 0.10.1 is already in F20 so this bug can probably be closed.

Note You need to log in before you can comment on or make changes to this bug.